<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Pay.js Demo</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" media="screen" href="assets/bootstrap.min.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="assets/all.min.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="styles.css" />
	<script type="text/javascript" src="main.js"></script>
</head>

<body>
	<div id="appContainer">
		<h1>Pay.js Demo App</h1>
		<hr>

		<div id="pickPaymentOptionScreen">
			<div class="marBot15">
				<span>Pick a payment method: </span>
			</div>
			<div class="marBot15">
				<button id="pickPaymentCard" type="button" class="btn btn-dark">
					Pay By Card
					<i class="far fa-arrow-alt-circle-right"></i>
				</button>
			</div>
			<div class="marBot15">
				<button id="pickPaymentCheck" type="button" class="btn btn-dark">
					Pay By Check
					<i class="far fa-arrow-alt-circle-right"></i>
				</button>
			</div>
			<div class="marBot15">
				<button id="pickApplePay" type="button" class="btn btn-dark">
					Apple Pay
					<i class="far fa-arrow-alt-circle-right"></i>
				</button>
			</div>
		</div>
	</div>
</body>

</html>